/*     155765 : 맞춤형 컨텐츠      */
.empty__155765__ {padding:20px 10px;background:#fafafa;}
.empty__155765__ p {margin:0;padding:0;}
.empty__155765__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__155765__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__155765__ dd {margin:0;font-size:13px;}
.empty__155765__ dd ul li {padding-left:15px;}


/*     337725 : 블록 설정(PC 출력 설정)      */
.block_option__337725__ {display:table;width:100%}
.block_option__337725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__337725__ {display:none;}
}


@media (min-width:1024px){
	.row__337725__ {display:block;}
}

/*     147616 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GongGothicBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__147616__wrap {position:relative;height:100%;}
.pm-slide_wide__147616__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}

.half_highlight {
	background:linear-gradient(to top, #e40e20 50%, transparent 50%);
}
.pm-slide_wide__147616__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__147616__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__147616__ a {display:block;position:relative;border:none}
.pm-slide_wide__147616__ a img {border:none}
.pm-slide_wide__147616__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__147616__ .item {position:relative}
.pm-slide_wide__147616__ .item img {vertical-align:top;}
.pm-slide_wide__147616__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__147616__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .desc_text { font-family: 'GmarketSansLight'; font-size:14px;}
.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .subject { font-family: 'GongGothicBold'; display:block;font-size:26px;font-weight:300;letter-spacing:-.03em;word-break:keep-all; margin:10px 0;}
.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'Noto Sans KR', sans-serif; font-size:14px;}

.pm-slide_wide__147616__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__147616__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__147616__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__147616__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__147616__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__147616__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__147616__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__147616__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__147616__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__147616__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__147616__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__147616__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__147616__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__147616__ .owl-dots .owl-dot.active span,
.pm-slide_wide__147616__ .owl-dots .owl-dot:hover span {border-color: #323e4f;background: #323e4f;}

.pm-slide_wide__147616__.empty__147616__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__147616__wrap .scroll_down {display:none;}

.pm-slide_wide__147616__.build_edit_mode .item {display:none}
.pm-slide_wide__147616__.build_edit_mode .item img {width:100%}
.pm-slide_wide__147616__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__147616__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__147616__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__147616__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__147616__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__147616__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__147616__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__147616__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__147616__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__147616__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__147616__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__147616__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__147616__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__147616__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__147616__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__147616__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__147616__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__147616__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__147616__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__147616__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__147616__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__147616__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__147616__wrap .scroll_down {display:none;/*display:block;*/position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__147616__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__147616__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__147616__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__147616__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__147616__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__147616__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .desc_text {font-size:20px}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .subject {font-size:48px; margin:20px 0; line-height:1.3em;}
	.pm-slide_wide__147616__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__147616__ .owl-dots {top:85%;right:0;max-width:1420px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__147616__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     337735 : 블록 설정(모바일 출력 설정)      */
.block_option__337735__ {display:table;width:100%}
.block_option__337735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__337735__ {display:block;}
}


@media (min-width:1024px){
	.row__337735__ {display:none;}
}

/*     337715 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GongGothicBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__337715__wrap {position:relative;height:100%;}
.pm-slide_wide__337715__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}

.half_highlight {
	background:linear-gradient(to top, #e40e20 50%, transparent 50%);
}
.pm-slide_wide__337715__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__337715__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__337715__ a {display:block;position:relative;border:none}
.pm-slide_wide__337715__ a img {border:none}
.pm-slide_wide__337715__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__337715__ .item {position:relative}
.pm-slide_wide__337715__ .item img {vertical-align:top;}
.pm-slide_wide__337715__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__337715__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .desc_text { font-family: 'GmarketSansLight'; font-size:14px;}
.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .subject { font-family: 'GongGothicBold'; display:block;font-size:26px;font-weight:300;letter-spacing:-.03em;word-break:keep-all; margin:10px 0;}
.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'Noto Sans KR', sans-serif; font-size:14px;}

.pm-slide_wide__337715__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__337715__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__337715__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__337715__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__337715__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__337715__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__337715__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__337715__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__337715__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__337715__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__337715__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__337715__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__337715__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__337715__ .owl-dots .owl-dot.active span,
.pm-slide_wide__337715__ .owl-dots .owl-dot:hover span {border-color: #323e4f;background: #323e4f;}

.pm-slide_wide__337715__.empty__337715__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__337715__wrap .scroll_down {display:none;}

.pm-slide_wide__337715__.build_edit_mode .item {display:none}
.pm-slide_wide__337715__.build_edit_mode .item img {width:100%}
.pm-slide_wide__337715__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__337715__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__337715__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__337715__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__337715__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__337715__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__337715__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__337715__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__337715__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__337715__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__337715__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__337715__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__337715__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__337715__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__337715__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__337715__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__337715__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__337715__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__337715__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__337715__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__337715__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__337715__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__337715__wrap .scroll_down {display:none;/*display:block;*/position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__337715__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__337715__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__337715__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__337715__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__337715__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__337715__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .desc_text {font-size:20px}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .subject {font-size:48px; margin:20px 0; line-height:1.3em;}
	.pm-slide_wide__337715__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__337715__ .owl-dots {top:85%;right:0;max-width:1420px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__337715__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     991375 : 최근 게시글 - 목록형      */
.pm-board_list__991375__ {padding:20px 0;}
.pm-board_list__991375__ .title {position: relative;padding-bottom:10px;font-size:0}
.pm-board_list__991375__ .title p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__991375__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__991375__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__991375__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__991375__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__991375__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__991375__ ul li {padding-bottom: 10px;}
.pm-board_list__991375__ ul li a {display:block;position:relative;color:#333;padding:0;line-height:24px}
.pm-board_list__991375__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__991375__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__991375__ ul li a .bd_subject {font-family: 'Noto Sans KR', sans-serif; display:block;padding: 3px 0;overflow:hidden;font-size: 16px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__991375__ .comment {font-weight:normal;color:#888}
.pm-board_list__991375__ .new_icon {margin-left:5px}
.pm-board_list__991375__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__991375__.date_show ul li a {padding-right:80px}
.pm-board_list__991375__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__991375__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__991375__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__991375__ {padding:28px 20px 28px 0; }
	.pm-board_list__991375__ .title p {font-size:24px}
}


/*     991385 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___991385__ {display:block;padding:10px 0; background:#ffffff}

.pm-board_tab_list___991385__ .tab-btn {margin:0 0 10px;padding:0;list-style-type:none}
.pm-board_tab_list___991385__ .tab-btn:after {content:'';display:block;clear:both}
.pm-board_tab_list___991385__ .tab-btn > li {float:left}
.pm-board_tab_list___991385__ .tab-btn > li > a {font-family: 'Noto Sans KR', sans-serif; display:block;position:relative;margin-left:10px;padding-left:10px;font-size:16px;font-weight:bold;color:#bfbfbf;text-align:center;line-height:1}
.pm-board_tab_list___991385__ .tab-btn > li > a:before {content:'';position:absolute;top:50%;left:0;width:1px;height:14px;margin-top:-7px;background:#cccccc}
.pm-board_tab_list___991385__ .tab-btn > li.on > a,
.pm-board_tab_list___991385__ .tab-btn > li:hover > a {color:#000000}
.pm-board_tab_list___991385__ .tab-btn > li:first-child > a {margin-left:0;padding:0}
.pm-board_tab_list___991385__ .tab-btn > li:first-child > a:before {display:none}

.pm-board_tab_list___991385__ .tab-cont {display:none}
.pm-board_tab_list___991385__ .tab-cont.on {display:block}
.pm-board_tab_list___991385__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___991385__ .tab-cont ul li {font-size:16px}
.pm-board_tab_list___991385__ .tab-cont a {display:block;line-height:2.2em;}
.pm-board_tab_list___991385__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___991385__ .tab-cont a dl dt {font-family: 'Noto Sans KR', sans-serif; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___991385__ .tab-cont a:hover dt {color:#000000}
.pm-board_tab_list___991385__ .tab-cont .blank {border-bottom-color:transparent}
.pm-board_tab_list___991385__ .tab-cont .blank span {display:block;color:#333;line-height:27px}
.pm-board_tab_list___991385__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___991385__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___991385__ .tab-cont .empty {font-size:13px;color:#666;text-align:center;line-height:27px}

.pm-board_tab_list___991385__ .tab-cont.date_show a dl {padding-right:80px}
.pm-board_tab_list___991385__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px; color:#888}

@media all and (min-width:768px){
	.pm-board_tab_list___991385__ {padding:20px 15px}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___991385__ {padding:30px 20px}
	.pm-board_tab_list___991385__ .tab-btn {margin-bottom:10px}
	.pm-board_tab_list___991385__ .tab-btn > li > a {font-size:24px}
}

/*     991395 : HTML 편집기      */
.html__991395__ * {line-height:1.4em}

.html__991395__ {width: 80%;
    aspect-ratio: 1.4 / 1;
    height: 170px;
    padding: 1.9em 0 0 0;  margin: 0 0 0 auto;}
.html__991395__ .btn {display:flex; align-items:center; justify-content:center; flex-direction:column; background:#97c143; color:#fff; height:100%; width:100%; padding:2em; text-align:center; box-sizing:border-box; border-radius:10px; box-shadow:4px 4px 10px rgba(0,0,0,0.1);}
.html__991395__ .btn img {object-fit:cover; width:86px;}
.html__991395__ .btn .cap {font-size:20px; font-family: 'Noto Sans KR', sans-serif; font-weight: bold; margin: .7em 0 0 0;} 

@media (max-width:1023px) {
.html__991395__ {aspect-ratio:unset; height:82px; padding: 1em 0 0 0; margin:0; width:100%;}
.html__991395__  .btn {padding: .4em 0; flex-direction:row;}
.html__991395__ .btn img {width:50px; margin: 0 .5em .3em 0;}
.html__991395__ .btn .cap {margin:0; font-size:18px;}
}

/*     891675 : 공백      */
.solid_line__891675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__891675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__891675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__891675__ {height:40px}
}

/*     147634 : 타이틀 텍스트      */
.title__147634__ {font-size:0}
.title__147634__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__147634__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147634__.style_top p {padding-top:10px}
.title__147634__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__147634__.style_right p {padding-right:14px}
.title__147634__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__147634__.style_bottom p {padding-bottom:12px}
.title__147634__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__147634__.style_left p {padding-left:14px}
.title__147634__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__147634__.style_circle1 p {padding-left:18px}
.title__147634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147634__.style_circle2 p {padding-left:18px}
.title__147634__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__147634__ {margin: 0 0 25px 0;}
	.title__147634__ p {font-size:40px; padding-right:100px; word-break:keep-all;}
}

/*     147635 : 장문 텍스트      */
.textarea__147635__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__147635__ p {font-size:20px; padding-right:200px; word-break:keep-all;}
}

/*     147636 : 공백      */
.solid_line__147636__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__147636__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147636__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147636__ {height:20px}
}

/*     147637 : 장문 텍스트      */
.textarea__147637__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__147637__ p {font-size:20px}
}

/*     147638 : 실선      */
.solid_line__147638__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147638__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__147638__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147638__ {height:20px}
}

/*     147639 : 최근 게시글 - 앨범형      */
.pm-board_album__147639__ * {box-sizing:border-box}
.pm-board_album__147639__ ul {margin:0 0 0 -15px;padding:0;list-style:none}
.pm-board_album__147639__ ul:after {content:'';display:block;clear:both}
.pm-board_album__147639__ ul li {float:left;margin:0;padding:0 0 15px 15px;}
.pm-board_album__147639__ ul li a {display:block;color:#333}
.pm-board_album__147639__ ul li a:after {content:'';display:block;clear:both}
.pm-board_album__147639__ ul li a > span {display:block}
.pm-board_album__147639__ ul li a .figure {position:relative;}
.pm-board_album__147639__ ul li a .figure img {width:100%;vertical-align:top}
.pm-board_album__147639__ ul li a .figure span {
	display:block;min-width:50px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__147639__ ul li a .caption {overflow:hidden;margin:5px 0 0}
.pm-board_album__147639__ ul li a .caption > span {display:block}
.pm-board_album__147639__ ul li a .caption .subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444445;line-height:1.4em}
.pm-board_album__147639__ ul li a .caption .subject .comment {font-weight:normal;color:#757575}
.pm-board_album__147639__ ul li a .caption .cont {display:none;margin:5px 0 0;font-size:13px;color:#757575;line-height:1.4em}
.pm-board_album__147639__ .empty {width:100% !important;padding:10px 8px;font-size:13px;color:#757575;text-align:center}

/*호버효과*/
.pm-board_album__147639__ ul li .figure {overflow:hidden;}
.pm-board_album__147639__ ul li img {transition:1s;}
.pm-board_album__147639__ ul li:hover img {transform: scale(1.2); transition:15s;}

@media all and (min-width:768px){
	.pm-board_album__147639__ ul {margin:0 0 0 -20px}
	.pm-board_album__147639__ ul li {padding:0 0 20px 20px}
	.pm-board_album__147639__ ul li a .caption {margin-top:15px}
	.pm-board_album__147639__ ul li a .caption .subject {font-size:15px}
	.pm-board_album__147639__ ul li a .caption .cont {display:block}
}

@media all and (min-width:1024px){
	.pm-board_album__147639__ ul li {padding:0 0 35px 20px}
}

/*     147815 : 공백      */
.solid_line__147815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__147815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147815__ {height:10px}
}

/*     268745 : 이미지 리스트 (타일형)      */
.img_tile__268745__:after {content:''; display:block; clear:both;}
.img_tile__268745__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__268745__ .item {float:left; position:relative; width:100%;}
.img_tile__268745__ .item a {display:block; text-decoration:none;}

.img_tile__268745__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__268745__ .caption {display:block; }
.img_tile__268745__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__268745__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; display:block; color:#000000;}
.img_tile__268745__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; display:none; color:#000000;}

/*호버효과*/
.img_tile__268745__ .item .figure,
.img_tile__268745__ .item .caption {transition:.3s;}

.img_tile__268745__ .item a:hover .figure,
.img_tile__268745__ .item a:hover .caption {transform:translatey(-16px); transition:.3s;}

.text_sml__268745__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__268745__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__268745__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__268745__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__268745__ .caption > span.content {font-size:16px; line-height:1.4em; margin-top:10px;}
.text_big__268745__ .caption > span.subject {font-size:20px; line-height:1.6em;}
.img_tile__268745__ .item .item_layer_set{padding:17px 5px;}
.img_tile__268745__ .item:nth-child(1) .item_layer_set{background:;}
.img_tile__268745__ .item:nth-child(2) .item_layer_set{background:;}

.col_m_1__268745__ .item {width:100%;}
.col_m_2__268745__ .item {width:50%;}
.col_m_3__268745__ .item {width:33.3333%;}
.col_m_4__268745__ .item {width:25%;}
.col_m_1__268745__ .item,
.col_m_2__268745__ .item2n,
.col_m_3__268745__ .item3n,
.col_m_4__268745__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__268745__ .figure {display:block;}
	.img_tile__268745__ .caption {margin-top:10px;}
	.img_tile__268745__ .caption > span.content {display:block;}
	.img_tile__268745__ .item:first-child a {border-right:1px solid #dedede;}
	.img_tile__268745__ .item:nth-child(2) a {border-right:1px solid #dedede;}
	.img_tile__268745__ .item:nth-child(3) a {border-right:1px solid #dedede;}

	.col_m_1__268745__ .item,
	.col_m_2__268745__ .item2n,
	.col_m_3__268745__ .item3n,
	.col_m_4__268745__ .item4n {clear:none;}

	.col_t_1__268745__ .item {width:100%;}
	.col_t_2__268745__ .item {width:50%;}
	.col_t_3__268745__ .item {width:33.3333%;}
	.col_t_4__268745__ .item {width:25%;}
	.col_t_5__268745__ .item {width:20%;}
	.col_t_6__268745__ .item {width:16.6666%;}
	.col_t_1__268745__ .item,
	.col_t_2__268745__ .item2n,
	.col_t_3__268745__ .item3n,
	.col_t_4__268745__ .item4n,
	.col_t_5__268745__ .item5n,
	.col_t_6__268745__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__268745__ {padding:0;}

	.col_t_1__268745__ .item,
	.col_t_2__268745__ .item2n,
	.col_t_3__268745__ .item3n,
	.col_t_4__268745__ .item4n,
	.col_t_5__268745__ .item5n,
	.col_t_6__268745__ .item6n {clear:none;}

	.col_pc_1__268745__ .item {width:100%;}
	.col_pc_2__268745__ .item {width:50%;}
	.col_pc_3__268745__ .item {width:33.3333%;}
	.col_pc_4__268745__ .item {width:25%;}
	.col_pc_5__268745__ .item {width:20%;}
	.col_pc_6__268745__ .item {width:16.6666%;}
	.col_pc_1__268745__ .item,
	.col_pc_2__268745__ .item2n,
	.col_pc_3__268745__ .item3n,
	.col_pc_4__268745__ .item4n,
	.col_pc_5__268745__ .item5n,
	.col_pc_6__268745__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__268745__ .item {padding:4px;}
	
}


/*     155766 : 공백      */
.solid_line__155766__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__155766__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155766__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155766__ {height:10px}
}

/*     147798 : 블록 설정      */
.block_option__147798__ {display:table;width:100%}
.block_option__147798__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__147798__ {display:table;width:100%;padding: 0 58px;}
	.row__147798__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__147798__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__147798__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     147944 : 한줄 텍스트      */
@font-face {
    font-family: 'Quentin';
    src:url('Quentin.ttf.woff') format('woff'),
        url('Quentin.ttf.svg#Quentin') format('svg'),
        url('Quentin.ttf.eot'),
        url('Quentin.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.text__147944__ p {
	display:block;margin:0;padding:0; font-family: 'Quentin';
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__147944__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__147944__ p {font-size:65px}
}

/*     147801 : 공백      */
.solid_line__147801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__147801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147801__ {height:20px}
}

/*     147802 : 버튼      */
.button__147802__ {font-size:0; display:inline-block;}
.button__147802__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__147802__.style_full a {background:#ffffff;}
.button__147802__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__147802__ a {font-size:15px;transition:all .3s;}
	.button__147802__:hover a {background:#ffffff;color:#000000}
}

